Linux v69820.1blu.de 4.15.0 #1 SMP Mon Sep 30 15:36:27 MSK 2024 x86_64
Apache/2.4.58
Server IP : 195.90.215.149 & Your IP : 216.73.216.250
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
anacron
2.01
KB
-rwxr-xr-x
2019-07-16 18:19
apache-htcacheclean
2.43
KB
-rwxr-xr-x
2020-09-30 23:09
apache2
7.95
KB
-rwxr-xr-x
2023-01-18 10:54
apparmor
3.65
KB
-rwxr-xr-x
2020-04-01 08:05
apport
2.22
KB
-rwxr-xr-x
2023-04-12 16:01
console-setup.sh
1.21
KB
-rwxr-xr-x
2023-02-24 01:24
cron
3.03
KB
-rwxr-xr-x
2024-02-27 02:22
dbus
3.08
KB
-rwxr-xr-x
2019-09-30 07:47
docker
2.88
KB
-rwxr-xr-x
2024-02-06 21:12
exim4
4.26
KB
-rwxr-xr-x
2024-01-27 00:52
fetchmail
7.74
KB
-rwxr-xr-x
2021-06-24 16:47
hwclock.sh
1.71
KB
-rwxr-xr-x
2022-02-20 23:13
keyboard-setup.sh
1.45
KB
-rwxr-xr-x
2022-12-31 16:35
kmod
2
KB
-rwxr-xr-x
2024-04-18 10:06
mariadb
8.26
KB
-rwxr-xr-x
2025-05-23 23:20
modules_dep.sh
674
B
-rwxr-xr-x
2021-05-05 00:37
mysql
8.26
KB
-rwxr-xr-x
2026-02-08 03:05
networking
4.42
KB
-rwxr-xr-x
2024-02-14 14:14
php7.4-fpm
4.19
KB
-rwxr-xr-x
2021-11-25 23:16
php8.1-fpm
4.19
KB
-rwxr-xr-x
2022-08-08 07:28
procps
959
B
-rwxr-xr-x
2022-02-25 11:32
quota
951
B
-rwxr-xr-x
2018-06-04 07:06
quotarpc
1.1
KB
-rwxr-xr-x
2018-06-04 07:06
resolvconf
3.9
KB
-rwxr-xr-x
2020-01-03 17:32
rsync
4.31
KB
-rwxr-xr-x
2021-10-28 16:36
saslauthd
10.35
KB
-rwxr-xr-x
2023-08-01 14:14
screen-cleanup
1.19
KB
-rwxr-xr-x
2017-05-21 19:04
ssh
3.96
KB
-rwxr-xr-x
2022-02-25 23:30
tor
5.93
KB
-rwxr-xr-x
2022-02-27 12:58
unattended-upgrades
1.36
KB
-rwxr-xr-x
2020-02-17 11:37
uuidd
1.28
KB
-rwxr-xr-x
2020-09-16 18:43
whoopsie
485
B
-rwxr-xr-x
2018-08-10 22:39
wide-dhcpv6-client
1.99
KB
-rwxr-xr-x
2016-10-26 14:20
x11-common
2.7
KB
-rwxr-xr-x
2021-10-19 09:04
xinetd
2.39
KB
-rwxr-xr-x
2018-02-05 18:31
Save
Rename
#!/bin/sh set -e ### BEGIN INIT INFO # Provides: docker # Required-Start: $syslog $remote_fs # Required-Stop: $syslog $remote_fs # Should-Start: cgroupfs-mount cgroup-lite # Should-Stop: cgroupfs-mount cgroup-lite # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Create lightweight, portable, self-sufficient containers. # Description: # Docker is an open-source project to easily create lightweight, portable, # self-sufficient containers from any application. The same container that a # developer builds and tests on a laptop can run at scale, in production, on # VMs, bare metal, OpenStack clusters, public clouds and more. ### END INIT INFO export PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin BASE=docker # modify these in /etc/default/$BASE (/etc/default/docker) DOCKERD=/usr/bin/dockerd # This is the pid file managed by docker itself DOCKER_PIDFILE=/var/run/$BASE.pid # This is the pid file created/managed by start-stop-daemon DOCKER_SSD_PIDFILE=/var/run/$BASE-ssd.pid DOCKER_LOGFILE=/var/log/$BASE.log DOCKER_OPTS= DOCKER_DESC="Docker" # Get lsb functions . /lib/lsb/init-functions if [ -f /etc/default/$BASE ]; then . /etc/default/$BASE fi # Check docker is present if [ ! -x $DOCKERD ]; then log_failure_msg "$DOCKERD not present or not executable" exit 1 fi fail_unless_root() { if [ "$(id -u)" != '0' ]; then log_failure_msg "$DOCKER_DESC must be run as root" exit 1 fi } case "$1" in start) fail_unless_root touch "$DOCKER_LOGFILE" chgrp docker "$DOCKER_LOGFILE" # Only set the hard limit (soft limit should remain as the system default of 1024): ulimit -Hn 524288 # Having non-zero limits causes performance problems due to accounting overhead # in the kernel. We recommend using cgroups to do container-local accounting. if [ "$BASH" ]; then ulimit -u unlimited else ulimit -p unlimited fi log_begin_msg "Starting $DOCKER_DESC: $BASE" start-stop-daemon --start --background \ --no-close \ --exec "$DOCKERD" \ --pidfile "$DOCKER_SSD_PIDFILE" \ --make-pidfile \ -- \ -p "$DOCKER_PIDFILE" \ $DOCKER_OPTS \ >> "$DOCKER_LOGFILE" 2>&1 log_end_msg $? ;; stop) fail_unless_root if [ -f "$DOCKER_SSD_PIDFILE" ]; then log_begin_msg "Stopping $DOCKER_DESC: $BASE" start-stop-daemon --stop --pidfile "$DOCKER_SSD_PIDFILE" --retry 10 log_end_msg $? else log_warning_msg "Docker already stopped - file $DOCKER_SSD_PIDFILE not found." fi ;; restart) fail_unless_root docker_pid=$(cat "$DOCKER_SSD_PIDFILE" 2> /dev/null || true) [ -n "$docker_pid" ] \ && ps -p $docker_pid > /dev/null 2>&1 \ && $0 stop $0 start ;; force-reload) fail_unless_root $0 restart ;; status) status_of_proc -p "$DOCKER_SSD_PIDFILE" "$DOCKERD" "$DOCKER_DESC" ;; *) echo "Usage: service docker {start|stop|restart|status}" exit 1 ;; esac